@charset "utf-8";

/*-------------------------------------------------------
MARK: - title-page
-------------------------------------------------------*/

.c-title-page__inner {
	white-space: nowrap;
	margin: 0 auto;
	max-width: 1296px;
}

@media (max-width: 410px) {
	.c-title-page__inner {
		white-space: normal;
	}
}
